Главная / Новости / В межсетевых экранах Palo Alto обнаружены серьезные уязвимости

В межсетевых экранах Palo Alto обнаружены серьезные уязвимости

Компания Palo Alto Networks опубликовала уведомление об исправлении критических уязвимостей (PAN-SA-2017-0027), которые затрагивают межсетевые экраны под управлением PAN-OS. Совместная эксплуатация этих уязвимостей позволяет удаленному злоумышленнику без проверки подлинности выполнять произвольный код с привилегиями суперпользователя через веб-интерфейс управления устройством.

Данная проблема связана сразу с тремя независимыми уязвимостями веб-интерфейса управления PAN-OS, получившими общий идентификатор CVE-2017-15944. Они включают: частичный обход аутентификации, создание произвольных каталогов и внедрение команд. Технические детали указанных уязвимостей приведены в статье Филипа Петтерссона (Philip Pettersson) – исследователя, который их обнаружил.

Уязвимости содержатся в PAN-OS версий 6.1.18, 7.0.18, 7.1.13, 8.0.5 и более ранних версиях. В новых версиях PAN-OS 6.1.19, 7.0.19, 7.1.14 и 8.0.6 они уже исправлены.

Сетевые решения Palo Alto Networks широко распространены и могут применяться для защиты промышленных сетей. В связи с этим, специалисты Kaspersky Lab ICS CERT рекомендуют проверить используемые версии PAN-OS и при необходимости установить обновления.

Источник: Palo Alto Networks